<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan holidays</title>
    <link rel="icon" href="img/favicon.svg"/>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/generic.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/header.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
<section class="wrapper">
    <navbar class="navbar-container">
        <a href="#" class="logo-container">
            <svg class="logo" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
                 xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
                 y="0px"
                 width="45px" height="42px" viewBox="0 1 45 42"
                 xml:space="preserve">
<g>
	<g>
		<path d="M45.002,18.555l-0.504-1.662L44.07,11.31c-0.004-0.073-0.066-0.128-0.139-0.128c-0.074,0-0.137,0.055-0.143,0.129
			l-0.418,5.553l-0.377,1.249l-0.367-1.218l-0.426-5.584c-0.008-0.074-0.066-0.129-0.141-0.129s-0.135,0.055-0.141,0.128
			l-0.424,5.554l-0.506,1.692c-0.004,0.014-0.006,0.027-0.006,0.041v4.347l-2.824-2.446v-6.875c0-0.014-0.002-0.027-0.006-0.041
			l-0.504-1.663l-0.426-5.583c-0.006-0.073-0.064-0.129-0.139-0.129c-0.076,0-0.135,0.057-0.143,0.129l-0.424,5.554l-0.506,1.692
			c-0.004,0.013-0.006,0.026-0.006,0.041v5.011l-3.441-2.983V8.651c0-0.014-0.002-0.028-0.004-0.04l-0.508-1.666l-0.422-5.583
			c-0.006-0.073-0.066-0.129-0.139-0.129c-0.074,0-0.137,0.057-0.143,0.129L30.93,6.917l-0.373,1.25l-0.365-1.221l-0.428-5.583
			c-0.006-0.072-0.064-0.129-0.141-0.129s-0.137,0.057-0.141,0.129l-0.42,5.553l-0.51,1.695c-0.004,0.012-0.006,0.026-0.006,0.04
			v3.515L22.59,7.002c-0.052-0.046-0.132-0.046-0.184,0l-5.957,5.163V8.651c0-0.014-0.002-0.028-0.006-0.04L15.94,6.946
			l-0.424-5.583c-0.005-0.073-0.065-0.129-0.14-0.129c-0.075,0-0.134,0.057-0.14,0.129l-0.423,5.554l-0.374,1.25l-0.368-1.221
			l-0.426-5.583c-0.007-0.072-0.067-0.129-0.142-0.129c-0.072,0-0.134,0.057-0.14,0.129l-0.418,5.553l-0.511,1.695
			c-0.003,0.012-0.005,0.026-0.005,0.04v6.999l-3.441,2.983v-5.011c0-0.014-0.002-0.027-0.007-0.04l-0.5-1.664L8.052,6.335
			c-0.006-0.072-0.065-0.129-0.14-0.129c-0.073,0-0.134,0.057-0.139,0.129l-0.421,5.553L6.844,13.58
			c-0.004,0.013-0.006,0.026-0.006,0.041v6.874l-2.825,2.447v-4.347c0-0.014-0.002-0.027-0.006-0.041l-0.497-1.66L3.082,11.31
			c-0.005-0.073-0.066-0.128-0.14-0.128c-0.074,0-0.134,0.055-0.139,0.129l-0.421,5.553l-0.374,1.249L1.64,16.894L1.215,11.31
			c-0.005-0.074-0.068-0.129-0.142-0.129c-0.071,0-0.134,0.055-0.139,0.128l-0.422,5.554l-0.508,1.692
			C0.002,18.569,0,18.583,0,18.596v25.036c0,0.076,0.062,0.14,0.139,0.14h4.238v-3.96c0-0.014,0.001-0.024,0.004-0.036
			c0.004-0.011,0.32-1.138,1.67-1.138c1.349,0,1.667,1.128,1.67,1.138c0.004,0.012,0.005,0.022,0.005,0.036v3.96h3.173v-3.96
			c0-0.014,0.001-0.024,0.004-0.036c0.003-0.01,0.32-1.138,1.668-1.138c1.353,0,1.668,1.128,1.671,1.138
			c0.003,0.012,0.004,0.022,0.004,0.036v3.96h5.582v-7.687c0-0.012,0.001-0.022,0.005-0.037c0.006-0.018,0.509-1.812,2.666-1.812
			c2.159,0,2.663,1.795,2.669,1.812c0.004,0.015,0.006,0.025,0.006,0.037v7.687h5.582v-3.96c0-0.014,0-0.024,0.004-0.036
			c0.002-0.01,0.316-1.138,1.668-1.138c1.35,0,1.668,1.127,1.672,1.138c0.002,0.012,0.004,0.022,0.004,0.036v3.96h3.84v-3.96
			c0-0.014,0-0.024,0.004-0.036c0.006-0.01,0.318-1.138,1.666-1.138c1.352,0,1.67,1.127,1.672,1.138
			c0.006,0.012,0.008,0.022,0.008,0.036v3.96h3.57c0.076,0,0.141-0.063,0.141-0.14V18.596
			C45.006,18.583,45.004,18.569,45.002,18.555z M7.732,34.811c0,0.078-0.063,0.14-0.141,0.14H4.523c-0.078,0-0.14-0.062-0.14-0.14
			v-3.819c0-0.011,0.001-0.022,0.004-0.035c0.004-0.013,0.32-1.136,1.67-1.136c1.349,0,1.667,1.124,1.67,1.136
			c0.004,0.013,0.005,0.024,0.005,0.035V34.811L7.732,34.811z M14.251,34.811c0,0.078-0.061,0.14-0.139,0.14h-3.069
			c-0.077,0-0.139-0.062-0.139-0.14v-3.819c0-0.011,0.001-0.022,0.004-0.035c0.003-0.012,0.32-1.136,1.668-1.136
			c1.353,0,1.668,1.124,1.671,1.136c0.003,0.013,0.004,0.024,0.004,0.035V34.811L14.251,34.811z M14.251,25.991
			c0,0.076-0.061,0.142-0.139,0.142h-3.069c-0.077,0-0.139-0.063-0.139-0.142v-3.818c0-0.012,0.001-0.024,0.004-0.036
			C10.911,22.126,11.229,21,12.576,21c1.353,0,1.668,1.127,1.671,1.138c0.003,0.012,0.004,0.024,0.004,0.036V25.991L14.251,25.991z
			 M24.51,30.243c0,0.077-0.062,0.142-0.143,0.142H20.64c-0.077,0-0.141-0.063-0.141-0.142v-4.64c0-0.013,0.001-0.024,0.004-0.036
			c0.006-0.016,0.382-1.363,1.999-1.363c1.621,0,1.996,1.351,2,1.363c0.004,0.012,0.006,0.023,0.006,0.036L24.51,30.243
			L24.51,30.243z M24.51,19.523c0,0.078-0.062,0.141-0.141,0.141h-3.727c-0.077,0-0.141-0.063-0.141-0.141v-4.639
			c0-0.013,0.001-0.024,0.004-0.036c0.006-0.015,0.382-1.364,1.999-1.364c1.621,0,1.996,1.35,2,1.364
			c0.004,0.012,0.006,0.023,0.006,0.036V19.523L24.51,19.523z M34.107,34.811c0,0.078-0.061,0.14-0.139,0.14h-3.07
			c-0.076,0-0.139-0.062-0.139-0.14v-3.819c0-0.011,0.002-0.022,0.004-0.035c0.004-0.012,0.318-1.136,1.67-1.136
			s1.668,1.123,1.67,1.136c0.004,0.013,0.004,0.024,0.004,0.035V34.811L34.107,34.811z M34.107,25.991
			c0,0.076-0.061,0.142-0.139,0.142h-3.07c-0.076,0-0.139-0.063-0.139-0.142v-3.818c0-0.012,0.002-0.024,0.004-0.036
			C30.768,22.126,31.082,21,32.434,21s1.668,1.127,1.67,1.138c0.004,0.012,0.004,0.024,0.004,0.036V25.991L34.107,25.991z
			 M41.295,34.811c0,0.078-0.062,0.14-0.143,0.14h-3.064c-0.076,0-0.141-0.062-0.141-0.14v-3.819c0-0.011,0-0.022,0.004-0.035
			c0.006-0.012,0.318-1.136,1.666-1.136c1.352,0,1.668,1.123,1.672,1.136c0.006,0.013,0.006,0.024,0.006,0.035V34.811z"/>
	</g>
</g>
</svg>
            <section class="logo-text-container">
                <p class="logo-text-big">Milan</p>
                <p class="logo-text">holidays</p>
            </section>
        </a>
        <section class="contacts">
            <a href="mailto:tours@milanoholidays.com" class="contacts-text">tours@milanoholidays.com</a>
            <a href="tel:+393387090880" class="contacts-text">+3(938) 709-08-80</a>
        </section>
    </navbar>
    <section class="main-container">
        <div class="tour-card">
            <div class="tour-logo-container tour-logo-shopping">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Shopping Tours</p>
        </div>
        <div href="#" class="tour-card">
            <div class="tour-logo-container tour-logo-sightseeing">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Sightseeing Tours</p>
        </div>
        <div class="tour-card">
            <div class="tour-logo-container tour-logo-food">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Food Tours</p>
        </div>
        <div class="tour-card">
            <div class="tour-logo-container tour-logo-nightlife">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Bars & Nightlife</p>
        </div>
        <div class="tour-card">
            <div class="tour-logo-container tour-logo-art">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Art & Architecture</p>
        </div>
        <div class="tour-card">
            <div class="tour-logo-container tour-logo-walking">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Walking Tours</p>
        </div>
    </section>
    <footer class="footer-container">&#169; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</section>
</body>
</html>